@charset "UTF-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

div {
	display: block;
}

img.bg {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1024px;
	
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
	
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
  img.bg {
    left: 50%;
    margin-left: -512px;   /* 50% */
  }
}

#page-wrap {
	position: relative;
	width: 500px;
	margin: auto;
	padding: 0;
	z-index: 2;
}

p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 0.8em;
	color: #999;
}

h1 {
	font-family: 'Roboto Slab', serif;
	font-size: 1.75em;
	color:#FFF;
}

h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 0.8em;
	color: #999;
	padding-bottom: 2px;
}

h3 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 0.8em;
	color: #999;
}

#header {
	width: 500px;
	background-color: #FFF;
	padding-top: 30px;
}

#endLeft {
	width: 235px;
	height: 50px;
	background-color: #FFF;
	float: left;
	text-align: right;
	padding-bottom: 25px;
	padding-right: 15px;
}

#endRight {
	width: 235px;
	height: 50px;
	background-color: #FFF;
	float: right;
	padding-bottom: 25px;
	padding-left: 15px;
}

#logoFonte {
	float: left;
	border-top: solid 1px #999;
	width: 500px;
	vertical-align: bottom;
	background-color: #FFF;
}

#produtos {
	width: 500px;
	float:left;
	border-top: solid 1px #999;
	background-color: #FFF;
	padding: 15px 0;
	text-align: center;
}

#catalogo {
	width: 500px;
	float:left;
	margin-top: 40px;
	text-align:center;
}

h3 a:link, h3 a:visited {
	text-decoration: none;
	color: #999;
}

h3 a:active, h3 a:hover {
	text-decoration: none;
	color: #FFE300;
}